/*css-dokument*/
.ui-datepicker .ui-widget-content {
    background: #999 none;
}
body{
background-color: #fff;
}

.site-name{
  font-family: "Rajdhani", sans-serif;
  font-weight: bold;
  font-size: 2em;
  color: #d4000f;
  background-color: #ffffff;
  border: 2px solid #c00310;
  text-transform: uppercase;
  padding: 6px 6px 6px 12px;
}
.site-name a{
 color: #d4000f;
}
.red{
 background-color: #c00310;
 border: 2px solid #c00310;
}
.white{
 background-color: #ffffff;
 border: 2px solid #c00310;
}
.bg-head{
background-size: cover;

}
#rahmen{                            
margin: 0 auto;
background-color: #ffffff;

}

/*menu*/
.border-head{
 background: #d4000f; 
 margin:0;
 padding:0;
}
.nav-head{
background-color: #ffffff;

padding-bottom:10px;
margin-bottom: 40px;
}

.dropdown-submenu {
  position: relative;
 background-color: #d4000f; 
}
.dropdown-menu{
background-color: #d4000f; 

}
.dropdown-menu .dropdown-item{
 color: #ffffff;
 font-weight: bold;
}
.dropdown-submenu>a:after {
  content: "\003e";
  
  border: none;
 
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
  background-color: #d4000f;
  color: #ffffff;
} 

.navbar-custom{
background-color: #d4000f;
 padding:0;
 margin:0;

  font-family: "Rajdhani", sans-serif;
  font-weight: bold;
}
   .navbar-custom .dropdown-menu a:hover{
   background-color: #d4000f;
  
  }
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: rgba(255,255,255,.8);
    
}

.navbar-custom .navbar-nav .nav-link {
   
    color: #ffffff;
    
}

.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #ffffff;
     font-weight: bold;
}

.navbar-custom .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-custum .navbar-toggler-icon{
border-color: #ffffff;
}
@media (max-width: 992px) {
  .navbar-custom .dropdown-menu a:hover{
   background-color: #d4000f;
  
  }
  .navbar-custom li.level-1{
  border-bottom: 1px solid #ffffff;
  padding-left: 10px;
  
  }
  .navbar-custom li.level-1:last-child{
  border-bottom:0;
  }
  .dropdown-menu{
  border-radius:0;
  border:none;
  background-color: #d4000f;
  }
  .dropdown-item{
  color:#ffffff;
  }
  .navbar-custom li.level-2{
  border-bottom: 1px solid #eeeeee;
  }
  .navbar-custom li.level-2:last-child{
  border-bottom:0;
  }
  .navbar-custom li.level-3{
  padding-left: 20px;
  }
}

/*admin-menu*/
#outer .card{
position:absolute;
top: 100px;
right:10px;
width:120 px;
min-height:100px;
z-index: 10000;
background-color: #676665;
}
#outer .card h5{
font-size: 1em;
color: #ffffff;
padding: 4px;
}
#outer .card a{
color: #e0dfde;
}
#outer .card .card-text, #outer .card .card-body{
padding:0px 4px 0px 4px;
}

/*header*/
.heading a{
 color: #000000;
}
.heading a:hover{
color: #000000;
text-decoration:underline;
}
.spd-logo{
width:80%;

padding-top: 40px;
padding-bottom: 40px;
}
.image-head{

}
/*linke blöcke, rechte blöcke*/
.leftblock-color{

 padding:0;
 margin:0;
}

.panel, .panel-default, .card, .leftblock, .card-body{
padding:0;
margin:0;
}
.card-body{
margin-bottom: 40px;
}
.leftblock{
margin-right: 20px;
}
.rightblock{
margin-left: 20px;
}

@media (max-width: 992px) {
 .leftblock{
margin-right: 0px;
}
.rightblock{
margin-left: 0px;
}

}

.leftblock, .rightblock{
border: 0;
margin-top:0px;
}
.leftblock h5.card-title, .rightblock h5.card-title{
margin-top:0;
font-family: "Rajdhani", sans-serif;
background-color: #d4000f;                                                
color: #ffffff;
padding-top: 12px;
padding-left: 20px;
padding-bottom:12px;
font-weight: bold;

}
.leftblock .card-text a, .rightblock .card-text a {
color: #6f6e6c;
text-decoration: underline;
}

/*mainblock, sideblock*/
#mainblock, .sideblock{
border-radius:0;
border:0;
background-color: #ffffff;
margin-bottom: 20px;
}
#mainblock h4.card-title, .sideblock h4.card-title{
font-family: "Rajdhani", sans-serif;
background-color: #123184;                                                
color: #ffffff;
padding-top: 10px;
padding-left: 20px;
padding-bottom:10px;
font-weight: bold;
}
#mainblock h4.card-title a, .sideblock h4.card-title a{
 color: #000000;
text-decoration: none;

}
/*aktuelles-boxmitte*/
.boxmitte .bts_nodisplay{
  display: none;
}
.btn-default {
  color: #fff;
  background-color: #123184;
  border-color: #007bff;
  font-size: 0.8em;
  padding-left: 20px;
  padding-right: 20px;
}

.boxmitte{
border: 0;
border-radius:0;
}
.boxmitte h4.card-title span{
/*color: #c4382e;*/
display:none;
}
.boxmitte h4.card-title{
border-bottom: 1px solid #000;
margin:0;
padding: 10px;
color: #ffffff;
 font-size:1.5em;
 font-family: "Rajdhani", sans-serif;
 font-weight:bold;
border-bottom: 8px solid #123184;
background-color: #d4000f;
}
.boxmitte h4.card-title a{
color: #ffffff;
}
.artikel-head{
margin-bottom: 20px;
}
.artikel-head-1{
font-size: 0.8em;
border-left: 2px solid #d4000f;
border-right: 2px solid #d4000f;
border-bottom: 2px solid #d4000f;
}
.artikel-head-2{
font-size: 0.8em;
border-bottom: 2px solid #d4000f;
}
.artikel-head-3{
font-size: 0.8em;
border-left: 2px solid #d4000f;
border-right: 2px solid #d4000f;
border-bottom: 2px solid #d4000f;
}

/*footer*/
#footer a, .whoison a{
 color: #6f6e6c;
text-decoration: underline;
}

/*kalender*/
.kal li.datum{
padding: 0.3em;
background:#dadada;

color:#000000;
text-decoration:none;

background-image: none;

}
/*topics*/
.topic_header{
padding: 0.3em;
background:#dadada;
margin-bottom:5px;
font-weight:normal;
color:#101010;
text-decoration:none;
text-shadow:0 0px 0px #fff;
background-image:none;
}
.topic li{

padding: 0.5em .5em .5em 2.5em;
margin-bottom: 0;
background:#fff;
font-weight:normal;
color:#101010;

background-image: url('http://localhost/spdnet/mobil/image/button_select.png');
background-repeat: no-repeat;
background-position: 0.5em .8em;

}
.topic li.kat{
padding: 0.5em;
margin-bottom: 0;
background:#eee;
font-weight:normal;
color:#999;
text-shadow:0 0px 0px #fff;
}
.topic li.kat:hover{
 background-color: #ffffff;
}
.topic li.kat a{
color: #000000;
display: block;
width: 100%;
}
.scroll-pane a{
 color: #000000;


}
.scroll-pane li:hover{
background-color: #eeeeee;
}
